<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wSqa8G_8Ee2zxv-8u0MlEA" id="_wSpz4W_8Ee2zxv-8u0MlEA" label="Valid_Region_Code_Count" purpose="evaluates the valid region code number of records" description="counts the valid region code number" version="0.1" statusCode="development" item="_wSqa8m_8Ee2zxv-8u0MlEA" displayName="Valid Region Code Count">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wSqa8W_8Ee2zxv-8u0MlEA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wSqa8m_8Ee2zxv-8u0MlEA" property="_wSqa8G_8Ee2zxv-8u0MlEA" state="_wSqa8W_8Ee2zxv-8u0MlEA" filename="Valid_Region_Code_Count_0.1.definition">
    <indicatorDefinition href="Valid_Region_Code_Count_0.1.definition#_aXbmULEeEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
